GCVote for Safari

Here you can find Guido Wegener's GCVote for Safari.

Please contact me at if you have any questions about the extension or if something does not work as expected.


This extension requires Safari 5 or later. The latest version of Safari is included in the MacOS X software updates. You can also find Safari for MacOS X and Windows on Apple's website.

After the download is completed, you can install the extension by double clicking on its icon. Safari will ask you for permission to install the extension and after a click on Install GCVote is ready for use.

GCVote for Safari works just like the Firefox version. Please visit the GCVote homepage for more information.


You can find updates for this extension in the Extensions tab in Safari's Preferences window. The easiest way to receive updates is to enable the Install Updates Automatically checkbox.


GCVote 3.2-mk1 for Safari

Differences to GCVote 3.2